/*
Theme Name: Saasland Child
Theme URI: https://droitthemes.com/wp/saasland
Template: saasland
Author: DroitThemes
Author URI: https://themeforest.net/user/droitthemes/portfolio
Description: Saasland is a creative WordPress theme for saas, software, startup, app, agency and related products & services.
Version: 1.1.3
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: saasland-child
*/

body {
    font: 400 18px/28px "Ubuntu",sans-serif;
    color: #4b4b4b;
}

/*-- Blog adjustments --*/ 

/*-- links in header --*/
.w_color a, .w_color a:active, .w_color a:visited {
    color: #fff !important;
    text-decoration: underline;
}

.blog_breadcrumb_area {
    height: 500px !important;
}

.blog_breadcrumb_area .breadcrumb_content_two h5 {
    color: #fff !important;
}

.blog_content, .blog_content p {
    font-size: 18px !important;
    font-weight: 400 !important;
}

.blog_content img {
    padding: 40px 0 !important;
    text-align: center !important;
}

.blog_single_info h1,
.blog_single_info h2,
.blog_single_info h3,
.blog_single_info h4,
.blog_single_info h5 {
    margin-top: 50px;
    color: #004E86 !important;
    font-weight: 600 !important;
}

.widget.search_widget_two .search-form .form-control {
    background: #edf6f8 !important;
    color: #7e7e7e !important;
    border-radius: 7px !important;
}

.widget.widget_categories ul li a, 
.widget.widget_meta ul li a, 
.widget.widget_nav_menu ul li a, 
.widget.widget_pages ul li a {
    font-size: 18px !important;
}


/* Home hero mobile fix */

@media (max-width: 1450px) {
    .app_banner_area {
        background-size: cover;
        padding-bottom: 100px;
        padding-top: 150px
    }
}


/*-- center widget wrap --*/

.force-align-center {
    align-content: center !important;
    align-items: center !important;
}



/* button with outline in nav */

.btn_get_radious {
    border-radius: 7px !important;
    border-width: 1px;
    color: #fff !important;
    background: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0 18px !important;
    line-height: 45px !important;
    margin: 0 10px !important;
}

.btn_get_radious:before {
    background: #ffffff;
}

.btn_get_radious:hover {
    background: #ffffff !important;
    color: #F44247 !important;
}

/*-- on scroll --*/ 
.navbar_fixed.header_area .navbar .btn_get_radious {
    color: #F44247 !important;
}


/* full color button in nav */

.btn_get {
    border-radius: 7px !important;
    border-width: 1px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 0 18px !important;
    line-height: 45px !important;
    margin: 0 10px !important;
    opacity: .85 !important;
}

.btn_get:hover {
    opacity: 1 !important;
}

@media (max-width: 991px) {

    .btn_hover {
        background-color: #f44247 !important;
        border-color:  #f44247 !important;
        border-width: 1px !important;
        color: #fff !important;
        margin: 10px 20px 0 0 !important;
        padding: 12px 18px !important;
        display:inline !important;
    }

    .btn_get_radious {
        background-color: transparent !important;
        color: #f44247 !important;
        border-color: #f44247 !important;
        margin: 10px 0 0 0 !important;
        padding: 12px 18px !important;
        display:inline !important;
    }
}


/* Home Hero action button */

.app_banner_contentmt .app_btn {
    border: none !important;
    border-radius: 7px !important;
    background: #5DC8D7 !important;
    color: #fff !important;
}

.app_banner_contentmt .app_btn:hover {
    border-color: #2299B7 !important;
    background: #2299B7 !important;
    color: #fff !important;
}

/* buttons in feature sections */ 

.elementor-button {
    font-size: 18px !important;
    padding: 18px 30px !important;
    -webkit-border-radius: 7px !important;
    border-radius: 7px !important;
    opacity: .85 !important;
}

.elementor-button:hover {
    opacity: 1 !important;
}


/* Call to action gradient button */ 

.gr_btn {
    font: 500 18px "Ubuntu", sans-serif !important;
    color: #f44247 !important;
    padding: 15px 31px;
    border-radius: 7px !important;
    background-image: none !important;
    background-color: #ffffff !important;
    opacity: .9 !important;
}

.gr_btn:hover {
    opacity: 1 !important;
}

.gr_btn:before {
    border-radius: 6px !important;
}

.saas_subscribe_area .saas_action_content {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fff !important;
}

.payment_subscribe_info, .saas_subscribe_area .saas_action_content {
    border-radius: 20px !important;
    background-color: #f44247 !important;
    color: #fff !important;
}


/* OSS page buttons */

.oss_btn {
    border: none !important;
    border-radius: 7px !important;
    background: #5DC8D7;
    color: #fff !important;
    padding: 14px 20px;
    transition: all .2s linear;
    white-space: nowrap;
    margin: 10px !important;
    display: inline-block;
}

.oss_btn:hover {
    background: #2299B7;
    color: #fff;
}

.oss_btn_slack {
    background: #adadad !important;
}

.oss_btn_slack:hover {
    background: #868686 !important;
}

.oss_card {
    text-align: center;
}

.oss_card img {
    
    max-width:230px !important;
    width: auto !important;
    height: auto !important;
}

.oss_card h2 {
    color: rgb(75, 75, 75) !important;
}


/* Home testimonials */


.agency_testimonial_info .testimonial_slider .testimonial_item .author_description h6 {
    font: 400 14px/26px "Ubuntu", sans-serif !important;
    color: #6b6b6b !important;
}

.agency_testimonial_info .testimonial_slider .testimonial_item p {
    font-weight: 400 !important;
}

.agency_testimonial_info .testimonial_slider .owl-dots {
    display: none !important;
}


/*---- Footer cleanup --*/

.new_footer_top {
    padding: 120px 0 20px !important;
}

.new_footer_top .footer_bg {
    position: static !important;
    background: none !important;
    display: none !important;
    height: 0 !important;
}

.new_footer_top .container .row {
    border-bottom: 1px solid #40B5D9;
    padding-bottom: 80px;
}

.new_footer_top .f_widget.about-widget ul li a {
    color: #afe3ee !important;
}

.new_footer_top .f_widget.about-widget ul li a:hover {
    color: #ffffff !important;
}

.footer_bottom {
    color: #afe3ee !important;
}

.footer_bottom p {
    color: #afe3ee !important;
}

.footer_bottom a {
    color: #afe3ee !important;
}

.footer_bottom a:hover {
    color: #ffffff !important;
}

.about-widget.pl_70 {
    padding-left: 0 !important;
}

.new_footer_top .f_social_icon a {
    border: 1px solid #afe3ee !important;
}

.f_social_icon a {
    color: #afe3ee !important;
    background: #ffffff;
}


/* Pricing table comparision */ 

.price_info_two {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.price_info_two .price_head {
    border-spacing: 10px 0 !important;
}

.price_info_two .price_head .p_head {
    border-radius: 20px 20px 0 0 !important;
}

.price_info_two .price_body {
    border-spacing: 10px 0 !important;
}

.price_info_two .price_item:nth-child(1) {
    background: #fff !important;
}

.price_info_two .price_item:nth-child(2) {
    background: #F6F5F5 !important;
    margin: 0 20px !important;
}

.price_info_two .price_item:nth-child(3) {
    background: #DFF3F7 !important;
    margin: 0 20px !important;
}

.end_of_table .price_item {
    border-radius: 0 0 20px 20px !important;
}

.new-post-date {
    line-height: 12px !important;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 12px !important;
    color: #a0a0a0 !important;
}

.company_widget {
    margin-top: -30px !important;
    padding-top: 0 !important;
}

.price_info_two .price_item .pr_title {
    padding-left: 20px !important;
}

.price_info_two .price_item .pr_title:before {
    display: none !important;
}

.price_info_two .price_head .p_head.time {
    vertical-align: bottom !important;
    text-align: left !important;
    padding-left: 50px !important;
}

.price_info_two .price_head .p_head h3 {
    font-size: 55px !important;
    font-weight: 300 !important;
    margin: 20px 0 10px 0 !important;
    line-height: 50px !important;
    color: #595959 !important;
    font-family: "Montserrat", sans-serif;
}

.p_head p {
    font-size: 14px !important;
    line-height: 1.5em !important;
    margin-bottom: 10px !important;
}

.price_info_two .price_btn {
    border-radius: 7px !important;
}

.dollar-sign {
    font-size:.5em;
    vertical-align: 15%;
    margin-right: 10px;
}


.justifyContent--flexEnd { justify-content: flex-end; }
.justifyContent--flexStart { justify-content: flex-start; }
.justifyContent--center { justify-content: center; }
.justifyContent--spaceBetween { justify-content: space-between; }
.justifyContent--spaceAround { justify-content: space-around; }
.alignItems--center { align-items: center; }
.alignItems--flexEnd { align-items: flex-end; }
.alignItems--flexStart { align-items: flex-start; }
.alignSelf--center { align-self: center; }
.alignContent--spaceBetween { align-content: space-between; }
.alignContent--center { align-content: center; }

.flex { display: flex; }
.flex-auto { flex: 0 0 auto; }
.flex1 { flex: 1; }

.page-banner-hero {
    margin-right: 80px;
    margin-top: -40px;
}

.page-banner-hero img {
    height: 250px;
    width: auto;
}

@media only screen and (max-width: 1000px) {
    .desktop-only {
        display: none;
    }
    .elementor-size-xxl {
        font-size: 40px !important;
    }

    .elementor-widget-wrap {
        text-align: center !important;
    }
}


.sec_pad {
    padding: 60px 0 !important;
}


/* -- Pricing page show head on mobile */ 

@media (max-width: 768px) {
    .price_info_two .price_head .p_head {
        display: block !important;
        width: 100% !important;
    }
}


/*===========experts_team_area css ==========*/
.experts_team_area .learn_btn:hover {
    color: #4069eb;
}

.experts_team_area .learn_btn:hover:before {
    background: #4069eb;
}

.ex_team_item {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    overflow: hidden;
    cursor: default !important;
}

.ex_team_item img {
    max-width: 70% !important;
    border-radius: 50% !important;
}

.ex_team_item .hover_content, .ex_team_item .team_content {
    position: relative !important;
    width: 100%;
}

.ex_team_item h3 {
    margin-bottom: 3px;
}

.ex_team_item h5 {
    font: 300 14px/24px "Poppins", sans-serif;
    color: #677294;
    margin-bottom: 0;
}

.ex_team_item .team_content {
    bottom: 0;
    background: transparent !important;
    padding: 17px 0 5px 0 !important;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.ex_team_item .hover_content {
    top: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 33px;
    background-image: none !important;
    opacity: 1 !important;
    visibility: visible;
    z-index: -1;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

.ex_team_item .hover_content .n_hover_content {
    width: 100%;
}

.ex_team_item .hover_content .n_hover_content ul {
    margin-bottom: 0;
}

.ex_team_item .hover_content .n_hover_content ul li {
    display: inline-block;
}

.ex_team_item .hover_content .n_hover_content ul li a {
    font-size: 15px !important;
    color: #0cb6e7 !important;
    height: 25px;
    width: 25px;
    display: inline-block;
}

.ex_team_item .hover_content .n_hover_content ul li a:hover {
    color: #0691b8 !important;
}

.ex_team_item .hover_content .n_hover_content h3 {
    -webkit-transform: translateY(12px);
    -ms-transform: translateY(12px);
    transform: translateY(12px);
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.ex_team_item .hover_content .n_hover_content h5 {
    color: #fff;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
    transition: all 0.6s linear;
}

.ex_team_item:hover .hover_content {
    opacity: 1;
    visibility: visible;
    z-index: 0;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.ex_team_item:hover .team_content {
    opacity: 1 !important;
    visibility: visible;
    -webkit-transform: translateY(0) !important;
    -ms-transform: translateY(0) !important;
    transform: translateY(0) !important;
}


/* Testimonial Slider on homepage */ 

.testimonial-100 {
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
}

.testimonial-100 img {
    max-width: 120px !important;
}

.author_description {
    text-align: left !important;
    padding: 0 25px !important;
    margin: 0 !important;
}

.author_description h4 {
    padding-top: 0 !important;
    margin-top: 8px !important;
}

.owl-stage {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}




@media (min-width: 991px) {
    .hs_submit {
        bottom: 4px !important;
    }
}

/* Lever Job Listings on Careers Page */

.resource-block-outer {
    width: calc(100% - 60px);
    margin: 30px 10px;
    display: inline-block;
    vertical-align: top;
}

@media screen and (min-width: 768px) {
    .resource-block-outer {
      width: calc(50% - 60px);
      margin: 30px;
      display: inline-block;
      vertical-align: top;
    }
  }

.resource-block-wrapper {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}

.resource-block {
    padding: 40px 40px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    -webkit-box-shadow: 0px 0px 16px 5px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 16px 5px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 16px 5px rgba(0,0,0,0.14);
}

.btn {
    cursor: pointer;
    padding: 10px 22px !important;
    display: inline-block;
    border: 0;
    line-height: 1;
    font-size: 16px !important;
    border-radius: 6px;
    transition: all .2s;
    outline: none;
    position: relative;
}

.btn.primary {
    background-color: #5DC8D7;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    color: #ffffff;
    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25);
    box-shadow: inset 0px -2px 0px 0px rgba(0,0,0,0.25); 
}

.btn.primary:hover {
    background-color: #3498a5; 
}

.careers-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.main-section {
    padding: 70px 0;
    position: relative;
    margin: 0;
    overflow: hidden;
}

@media screen and (min-width: 64em) {
    .paddingContainer {
        padding: 0 30px;
    }
}

.paddingContainer {
    padding: 0 20px;
}

.u-color--red {
    color: #f44247;
}

.u-fontSize--large {
    font-size: 20px;
}


/* Change mobile nav breakpoint attributes */

.header_area .navbar .navbar-nav .menu-item {
    margin-right: 25px;
}

.header_area .navbar .navbar-nav .menu-item a, 
.menu > .nav-item.submenu .dropdown-menu .nav-item .nav-link {
    font-size: 14px;
}
/*--- this is not working --*/
@media (min-width: 1999px){
    .header_area .navbar .navbar-nav .menu-item {
        margin-right: 40px !important;
    }

    .header_area .navbar .navbar-nav .menu-item a, 
    .menu > .nav-item.submenu .dropdown-menu .nav-item .nav-link {
        font-size: 16px !important;
    }
}


/*--- Service / Jobs / Resources Boxes --*/

.app_service_item {
    border-radius: 10px;
    padding: 50px !important;
}

.app_service_item .learn_btn_two:hover {
    color: #f44247 !important;
}

.app_service_item .learn_btn_two:before {
    background: #f44247 !important;
}

.job_listing {
    margin-top: 10px !important;
}

.job_listing .job_list_tab .list_item_tab {
    color: #7a7a7a !important;
    font-weight: 400 !important;
    font-size: 18px !important;
}


/** === Blockquote === */

.blog_single_info .blog_list_item_two blockquote:before, blockquote:before {
    content: "" !important;
    padding-bottom: 0 !important;
    display: none !important;
}

body blockquote.wp-block-quote:after {
    content: "" !important;
    display: none !important;
}

.blog_single_info .blog_list_item_two blockquote:after, blockquote:after {
    content: "" !important;
    display: none !important;
}

body blockquote {
    margin: 20px 40px 20px 40px !important;
}

blockquote h3 {
    margin: 30px 0 25px 0 !important;
    color: #333 !important;
    font-style: italic;
}


/*-- Hubspot form style (Demo Request) --*/ 


.hbspt-form label {
    margin: 16px 0 8px 0 !important;
    font-size: 16px;
    font-weight: 400 !important;
    font-family: "Ubuntu",Helvetica,Arial,sans-serif !important;
}

#hbspt-form-1618448051561-6645199248 input[type=text], input[type=tel], textarea {
    font: 400 15px/60px "Ubuntu",sans-serif;
    color: #313131;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgb(12 0 46 / 4%);
    -webkit-box-shadow: 0 2px 4px 0 rgb(12 0 46 / 4%);
    border: 1px solid #fff;
    padding-left: 30px;
}

#hbspt-form-1618448051561-6645199248 input[type=text], textarea {
     height: auto !important;
}

.hs-form-required {
    color: red !important;
}

.no-list {
    list-style-type: none !important;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}

.hs-error-msg {
    color: #f44247 !important;
    font-size: 12px !important;
}

#hsForm_cd14ddeb-8860-4f43-8089-371f1aada05c .hs_submit input {
    background-color: #f44247 !important;
    border-color:  #f44247 !important;
    border-width: 1px !important;
    border-radius: 6px;
    color: #fff !important;
    margin: 40px 20px 80px 0 !important;
    padding: 12px 18px !important;
    display:inline !important;
    font-family: "Ubuntu",Helvetica,Arial,sans-serif !important;
    font-size: 20px !important;
}


/* HubSpot Newsletter Signup form customize */


#hsForm_3a40f244-25d6-4ba0-a013-68acc7eae4f4 label {
    display: none !important;
    visibility: hidden;
}

/*-- footer subscribe form --*/

#hsForm_3a40f244-25d6-4ba0-a013-68acc7eae4f4 input[type=email] {
    border: none !important;
    padding: 0 12px !important;
    background-color: white;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    height: 48px !important;
    border-radius: 7px !important;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400 !important;
    color: #4b4b4b;
    z-index: -1;
}

input::placeholder, textarea::placeholder {
    color: #9fbfcc !important;
}

#hsForm_3a40f244-25d6-4ba0-a013-68acc7eae4f4 input {
    border-radius: 6px !important;
    background-color: #5DC8D7;
    color: #fff !important;
    border: none !important;
    padding: 12px !important;
    font-size: 15px;
    line-height: 15px;
}

#hsForm_3a40f244-25d6-4ba0-a013-68acc7eae4f4 .hs_submit {
    bottom: 4px !important; 
    right: 20px !important;
    position: absolute !important;
    height: 39px !important;
}